Subject: bug#28596: 26.0.60; Gnus gets into an ambiguous plugged/unplugged state that prevents retrieval of news

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 28 Dec 2017 21:15:09 +0100

Eli Zaretskii <[email-masked]> writes:

> You mean the thread Re: wait_reading_process_ouput hangs in certain
> cases (w/ patches)?

Yup.

> We are still waiting for the updated version of the patch (I've just
> sent a reminder).

Right.

> But in any case, that patch was for master, not the release branch.
> We could see if it also fixes this problem, and maybe consider
> backporting if it does.  But I hoped there could be a safer fix for
> this bug.

There might be some way to mitigate this -- I haven't looked into it at
all beyond stracing a bit when Emacs hangs...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no